www/p5-CGI-Application-PSGI - The NetBSD Packages Collection

Perl 5 module PSGI adapter for CGI::Application

The Perl 5 module CGI::Application::PSGI is a runner to run
CGI::Application application as a PSGI application.

Build dependencies

devel/p5-Test-Requires net/p5-Test-TCP pkgtools/cwrappers

Runtime dependencies

www/p5-CGI-Application www/p5-CGI-PSGI lang/perl5 lang/perl5

Available binary packages

aarch64:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
aarch64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
aarch64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
alpha:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
alpha:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv6hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
earmv7hf:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
i386:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 8.0)
i386:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
i386:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
i386:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
i386:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
i386:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
mips64eb:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
powerpc:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
powerpc:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
powerpc:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
powerpc:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
sparc64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
sparc64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
x86_64:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 8.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 8.0)
x86_64:p5-CGI-Application-PSGI-1.00nb10.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)
x86_64:p5-CGI-Application-PSGI-1.00nb11.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]